/usr/lib/*/libplasmanm_editor.so
/usr/lib/*/libplasmanm_internal.so
/usr/lib/*/qt5/plugins/kcm_networkmanagement.so
/usr/lib/*/qt5/plugins/kf5/kded/networkmanagement.so
/usr/lib/*/qt5/plugins/libplasmanetworkmanagement_*.so
/usr/lib/*/qt5/qml/org/kde/plasma/networkmanagement/libplasmanm_qmlplugins.so
/usr/lib/*/qt5/qml/org/kde/plasma/networkmanagement/qmldir
/usr/share/kcm_networkmanagement/qml/
/usr/share/knotifications5/networkmanagement.notifyrc
/usr/share/kservices5/kcm_networkmanagement.desktop
/usr/share/kservices5/plasma-applet-org.kde.plasma.networkmanagement.desktop
/usr/share/kservices5/plasmanetworkmanagement_*.desktop
/usr/share/kservicetypes5/plasma-networkmanagement-vpnuiplugin.desktop
/usr/share/locale/*/LC_MESSAGES/plasma_applet_org.kde.plasma.networkmanagement.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement-kcm.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement-kded.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement-libs.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_fortisslvpnui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_iodineui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_l2tpui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_openconnectui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_openswanui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_openvpnui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_pptpui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_sshui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_sstpui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_strongswanui.mo
/usr/share/locale/*/LC_MESSAGES/plasmanetworkmanagement_vpncui.mo
/usr/share/metainfo
/usr/share/plasma
